replicaCount: 2

image:
  repository: 471512436894.dkr.ecr.eu-central-1.amazonaws.com/esspass-pda1-ecr:esspass-web-wallet-7
  pullPolicy: Always
  tag: ""

service:
  port: 80
  name: web-wallet-service
  selector: web-wallet

deployment:
  name: web-wallet
